@charset "UTF-8";

/* ----------------------------------------------------------------------------
 #alpha
---------------------------------------------------------------------------- */
#alpha {
  margin-bottom: 40px;
  }

#alpha .top {
  margin-bottom: 20px;
  }

#alpha .top h1 {
  width: 960px;
  height: 297px;
  margin-bottom: 20px;
  text-indent: -9999px;
  background: url("img/top_img.jpg") no-repeat;
  }

#alpha .top .blocks {
  float: left;
  position: relative;
  width: 277px;
  padding: 10px;
  background: url("img/Feature_bg.jpg") no-repeat;
  }

#alpha .top .blocks.left {
/*
  margin-left: 30px;
  margin-right: 5px;
*/
  margin-left: 140px;
  margin-right: 80px;
  }
/*
#alpha .top .blocks.center {
  margin-right: 5px;
  }
*/
#alpha .top .blocks h2,
#alpha .top .blocks p {
  text-indent: -9999px;
  }

#alpha .top .blocks.left h2 {
  height: 65px;
  background: url("img/Feature_goukaku.png") no-repeat;
  }
/*
#alpha .top .blocks.center h2 {
  height: 65px;
  background: url("img/Feature_Importance.png") no-repeat;
  }
*/
#alpha .top .blocks.right h2 {
  height: 65px;
/*  background: url("img/Feature_Appli.png") no-repeat;*/
  background: url("img/Feature_Importance.png") no-repeat;
  }

#alpha .top .blocks span.detail {
  display: block;
  float: right;
  margin-top: -30px;
  width: 35px;
  height: 35px;
  background: url("img/bt_link.png") no-repeat;
  }

#alpha .top .blocks div {
  clear: both;
  text-align: center;
  }

#alpha .top .blocks .inner-link {
  display: block;
  position: absolute;
  width: 277px;
  height: 250px;
  top: 0;
  background-color: #fff;
  filter: alpha(opacity=0);
  -moz-opacity:0;
  opacity:0;
  }


#alpha .middle {
  clear: both;
  width: 800px;
  margin: 0 auto 30px;
  }

#alpha .middle p.midashi {
  height: 59px;
  text-indent: -9999px;
  background: url("img/title_about.jpg") no-repeat;
  }

#alpha .middle .blocks {
  padding: 20px;
  border: 1px solid #DBDBDB;
  border-top: none;
  background-color: #FAF7F0;
  }

#alpha .middle .blocks p {
  margin-bottom: 5px;
  }

#alpha .middle .right {
  float: right;
  margin-left: 15px;
  text-align: center;
  }

#alpha .middle .right p {
  margin: 5px 0 20px;
  text-align: center;
  font-size: 11px;
  }

#alpha .middle .right p a {
  font-size: 11px;
  }


#alpha .bottom {
  margin-left: 50px;
  margin-right: 20px;
  }

#alpha .bottom .blocks {
  float: left;
  width: 200px;
  margin-right: 30px;
  }

#alpha .bottom .blocks.last {
  margin-right: 0;
  }

#alpha .bottom .blocks p {
  font-size: 14px;
  }

#alpha .bottom .blocks div {
  margin: 5px 0 10px;
  }

#alpha .bottom .blocks div img {
  float: left;
  }

#alpha .bottom .blocks div .buy {
  display: block;
  width: 88px;
  height: 31px;
  margin-left: 70px;
  background: url("img/banner_buy.png") no-repeat;
  }

#alpha .bottom .blocks .read {
  clear: both;
  display: block;
  width: 88px;
  height: 35px;
  margin-left: -4px;
  background: url("img/bt_read.jpg") no-repeat;
  }

#alpha .tyui {
  margin-top: 20px;
  margin-left: 50px;
  color: #D9201B;
  }



/* ----------------------------------------------------------------------------
 #beta
---------------------------------------------------------------------------- */
#beta {
  margin: 0 30px;
  }



/* ----------------------------------------------------------------------------
 #NO1
---------------------------------------------------------------------------- */
#NO1 {
  margin-bottom: 40px;
  }

#NO1 .top {
  margin-bottom: 30px;
  }

#NO1 .top h2 {
  height: 57px;
  margin-bottom: 20px;
  text-indent: -9999px;
  background: url("img/title_Feature_goukaku.png") no-repeat;
  }

#NO1 .top .blocks {
  float: left;
  width: 272px;
  height: 91px;
  margin-right: 8px;
  margin-bottom: 8px;
  padding: 10px;
  line-height: 20px;
  border: 1px solid #EDEDED;
  border-bottom: 1px solid #DADADA;
  font-size: 14px;
  background: url("img/Feature_goukaku_bg.jpg") repeat-x;
  }

#NO1 .top .blocks.end {
  margin-right: 0;
  }

#NO1 .top .blocks p {
  margin-bottom: 7px;
  line-height: 24px;
  font-size: 20px;
  font-weight: bold;
  color: #D9201B;
  font-family: "ＭＳ 明朝",serif;
  }


#NO1 .middle {
  clear: both;
  margin-bottom: 70px;
  }

#NO1 .middle .blocks {
  width: 424px;
  position: relative;
  }

#NO1 .middle .blocks.left {
  float: left;
  background: url("img/kanjiMaster_bg.jpg") no-repeat;
  }

#NO1 .middle .blocks.right {
  float: right;
  background: url("img/tangoMaster_bg.jpg") no-repeat;
  }

#NO1 .middle .blocks h3 {
  height: 80px;
  margin: 10px 0 20px;
  text-indent: -9999px;
  }

#NO1 .middle .blocks.left h3 {
  background: url("img/kanjiMaster_title.png") no-repeat;
  }

#NO1 .middle .blocks.right h3 {
  background: url("img/tangoMaster_title.png") no-repeat;
  }

#NO1 .middle .blocks .sample .read {
  margin: 30px 0 20px 160px;
  }

#NO1 .middle .blocks .sample .read a {
  display: block;
  width: 165px;
  height: 81px;
  background: url("img/bt_read.png") no-repeat;
  }

#NO1 .middle .blocks .sample .audio {
  float: left;
  width: 50%;
  margin-left: 40px;
  }

#NO1 .middle .blocks .sample .test {
  float: left;
  width: 40%;
  }

#NO1 .middle .blocks .sample .audio p,
#NO1 .middle .blocks .sample .test p {
  font-weight: bold;
  }

#NO1 .middle .blocks .sample .test a.block {
  display: block;
  float: left;
  width: 78px;
  height: 60px;
  background: url("img/bt_test.png") no-repeat;
  }

.audio .player {
  float: left;
  margin-bottom: 20px;
  }

.audio table {
  height: 53px;
  }

.audio .player {
  width: 177px;
  height: 53px;
  background: url("img/player_bg.jpg") no-repeat;
  }

.audio .player li {
  display: inline;
  float: left;
  }

.audio .player li .play {
  display: block;
  width: 31px;
  height: 33px;
  margin: 1px 5px 0;
  background: url("img/player_parts.jpg") no-repeat 0 0;
  }

.audio .player li div {
  text-indent: -9999px;
  cursor: pointer;
  }

.audio .player li .play:hover {
  background-position: -42px 0;
  }

.audio .player li .play.playing {
  background-position: 0 -43px;
  }

.audio .player li .play.playing:hover {
  background-position: -42px -43px;
  }

.audio .player li .stop {
  display: block;
  width: 23px;
  height: 21px;
  margin-top: 6px;
  margin-right: 10px;
  background: url("img/player_parts.jpg") no-repeat 0 -86px;
  }

.audio .player li .stop:hover {
  background-position: -42px -86px;
  }

.audio .player .progress .loaded {
  color: #fff;
  font-size: 70%;
  }

.audio .player .progress .played {
  background-color: #fff;
  width: 90px;
  }

.audio .player .progress .played .bar {
  background-color: #000;
  font-size: 0;
  height: 5px;
  line-height: 0;
  width: 0;
  }

#NO1 .middle .blocks .poster {
  clear: both;
  padding-top: 20px;
  text-align: center;
  }

#NO1 .middle .blocks .poster .img1 {
  margin-bottom: 85px;
  }

#NO1 .middle .blocks .balloon .button {
  display: block;
  width: 73px;
  height: 72px;
  position: absolute;
  text-indent: -9999px;
  cursor: pointer;
  }

#NO1 .middle .blocks .balloon #button1-1.button,
#NO1 .middle .blocks .balloon #button2-1.button {
  top: 75px;
  left: 80px;
  background: url("img/bt_Feature1.png") no-repeat;
  }

#NO1 .middle .blocks .balloon #button1-2.button,
#NO1 .middle .blocks .balloon #button2-2.button {
  top: 195px;
  right: 50px;
  background: url("img/bt_Feature2.png") no-repeat;
  }

#NO1 .middle .blocks .balloon #button1-3.button,
#NO1 .middle .blocks .balloon #button2-3.button {
  top: 365px;
  left: 80px;
  background: url("img/bt_Feature3.png") no-repeat;
  }

#NO1 .middle .blocks .balloon #button1-4.button,
#NO1 .middle .blocks .balloon #button2-4.button {
  top: 580px;
  left: 45px;
  background: url("img/bt_Feature4.png") no-repeat;
  }

#NO1 .middle .blocks .balloon #button1-5.button,
#NO1 .middle .blocks .balloon #button2-5.button {
  top: 1095px;
  left: 170px;
  background: url("img/bt_Feature5.png") no-repeat;
  }

#NO1 .middle .blocks .balloon .text {
  display: none;
  position: absolute;
  }

#NO1 .middle .blocks .balloon .text.text1-1 {
  width: 311px;
  height: 192px;
  top: 145px;
  left: -22px;
  background: url("img/kanji_fukidashi_1.png") no-repeat;
  }

#NO1 .middle .blocks .balloon .text.text1-2 {
  width: 247px;
  height: 132px;
  top: 67px;
  right: 14px;
  background: url("img/kanji_fukidashi_2.png") no-repeat;
  }

#NO1 .middle .blocks .balloon .text.text1-3 {
  width: 279px;
  height: 106px;
  top: 260px;
  left: 65px;
  background: url("img/kanji_fukidashi_3.png") no-repeat;
  }

#NO1 .middle .blocks .balloon .text.text1-4 {
  width: 309px;
  height: 157px;
  left: 30px;
  top: 430px;
  background: url("img/kanji_fukidashi_4.png") no-repeat;
  }

#NO1 .middle .blocks .balloon .text.text1-5,
#NO1 .middle .blocks .balloon .text.text2-5 {
  width: 308px;
  height: 121px;
  left: 53px;
  top: 975px;
  background: url("img/poster_fukidashi_5.png") no-repeat;
  }

#NO1 .middle .blocks .balloon .text.text2-1 {
  width: 255px;
  height: 192px;
  top: 145px;
  left: -15px;
  background: url("img/tango_fukidashi_1.png") no-repeat;
  }

#NO1 .middle .blocks .balloon .text.text2-2 {
  width: 247px;
  height: 132px;
  top: 60px;
  right: 13px;
  background: url("img/tango_fukidashi_2.png") no-repeat;
  }

#NO1 .middle .blocks .balloon .text.text2-3 {
  width: 309px;
  height: 106px;
  top: 260px;
  left: 65px;
  background: url("img/tango_fukidashi_3.png") no-repeat;
  }

#NO1 .middle .blocks .balloon .text.text2-4 {
  width: 308px;
  height: 157px;
  left: 30px;
  top: 430px;
  background: url("img/tango_fukidashi_4.png") no-repeat;
  }

#NO1 .bottom {
  clear: both;
  width: 758px;
  margin: 0 auto;
  padding: 20px;
  border: 1px solid #dbdbdb;
  background-color: #faf7f0;
  }

#NO1 .bottom p {
  margin: 5px 0 10px;
  font-size: 19px;
  font-weight: bold;
  }



/* ----------------------------------------------------------------------------
 #NO2
---------------------------------------------------------------------------- */
#NO2 {
  margin-bottom: 40px;
  }

#NO2 h2 {
  height: 57px;
  margin-bottom: 20px;
  text-indent: -9999px;
  background: url("img/title_Feature_Importance.jpg") no-repeat;
  }

#NO2 div.left {
  float: left;
  width: 520px;
  margin-left: 20px;
  }

#NO2 div.left h3 {
  width: 455px;
  height: 130px;
  margin: 0 0 30px;
  text-indent: -9999px;
  background: url("img/midashi_kanji.png") no-repeat;
  }

#NO2 div.left p {
  margin-bottom: 15px;
  font-size: 19px;
  }

#NO2 div.right {
  float: right;
  width: 310px;
  margin-top: 43px;
  margin-right: 20px;
  }

#NO2 div.right * {
  font-size: 11px;
  }

#NO2 div.right img {
  margin-bottom: 10px;
  }

#NO2 div.right table {
  width: 100%;
  margin-bottom: 10px;
  }

#NO2 div.right table .t-left {
  width: 27%;
  }

#NO2 div.right table .t-center {
  width: 2%;
  }

#NO2 div.right table .t-right {
  width: 71%;
  }



/* ----------------------------------------------------------------------------
 #NO3
---------------------------------------------------------------------------- */
#NO3 {
  clear: both;
  margin-bottom: 40px;
  }

#NO3 h2 {
  height: 57px;
  margin-bottom: 20px;
  text-indent: -9999px;
  background: url("img/title_Feature_Appli.png") no-repeat;
  }

#NO3 #top-text {
  margin-bottom: 25px;
  }

#NO3 #top-text p {
  margin-left: 100px;
  margin-bottom: 3px;
  font-size: 21px;
  letter-spacing: 1px;
  }

#NO3 #top-text p strong.country {
  font-size: 21px;
  font-weight: bold;
  }

#NO3 #top-text p strong.order {
  color: #ff0000;
  font-size: 29px;
  font-weight: bold;
  }

#NO3 #top-text p span.min {
  font-size: 14px;
  }

#NO3 #youtube {
  margin-bottom: 45px;
  }

#NO3 #youtube-inner {
  width: 560px;
  margin: 0 auto;
  }

#NO3 #youtube-inner p {
  margin-bottom: 5px;
  font-weight: bold;
  }

#NO3 .left {
  float: left;
  width: 530px;
  margin-left: 120px;
  }

#NO3 .left ul {
  margin-bottom: 30px;
  }

#NO3 .left li {
  margin-bottom: 25px;
  list-style-type: none;
  }

#NO3 .left li h3 {
  margin-bottom: 10px;
  text-indent: -9999px;
  }

#NO3 .left li.summary h3 {
  width: 105px;
  height: 19px;
  background: url("img/midashi_gaiyou.jpg") no-repeat;
  }

#NO3 .left li.learning-situation h3 {
  width: 200px;
  height: 19px;
  background: url("img/midashi_kanri.jpg") no-repeat;
  }

#NO3 .left li.memo-pad h3 {
  width: 153px;
  height: 19px;
  background: url("img/midashi_memo.jpg") no-repeat;
  }

#NO3 .left li.japanese-sound h3 {
  width: 200px;
  height: 22px;
  background: url("img/midashi_onsei.jpg") no-repeat;
  }

#NO3 .left li.test6000 h3 {
  width: 200px;
  height: 20px;
  background: url("img/midashi_4taku.jpg") no-repeat;
  }

#NO3 .left li table {
  width: 100%;
  }

#NO3 .left li table td {
  padding-bottom: 5px;
  vertical-align: top;
  font-size: 16px;
  font-weight: bold;
  }

#NO3 .left li table .image {
  width: 22%;
  }

#NO3 .left li table .t-left {
  width: 19%;
  }

#NO3 .left li table .t-center {
  width: 2%;
  }

#NO3 .left li table .t-right {
  width: 57%;
  }

#NO3 .left li table td table.top {
  }

#NO3 .left li table td table.bottom {
  margin-top: 3px;
  }

#NO3 .left li table td table.top td {
  font-size: 13px;
  }


#NO3 .left li table td table.bottom td {
  font-size: 13px;
  }

#NO3 .left table.top .t-inner-left {
  width: 52%;
  }

#NO3 .left table.top .t-inner-center {
  width: 1%;
  }

#NO3 .left table.top .t-inner-right {
  width: 47%;
  }

#NO3 .left table.bottom .t-inner-left {
  width: 17%;
  }

#NO3 .left table.bottom .t-inner-center {
  width: 1%;
  }

#NO3 .left table.bottom .t-inner-right {
  width: 79%;
  }

#NO3 .right {
  float: left;
  margin-top: 35px;
  margin-right: 20px;
  }

#NO3 .link {
  clear: both;
  margin-top: 45px;
  }

#NO3 .link table{
  width: 70%;
  margin: 0 auto;
  }

#NO3 .link table td {
  text-align: center;
  }

#NO3 .link table td img {
  margin-top: 20px;
  }

#NO3 .images {
  clear: both;
  width: 675px;
  margin: 30px auto 0;
  }

#NO3 .images img {
  margin-right: 60px;
  }

#NO3 .images img.last {
  margin-right: 0;
  }

#NO3 .tyui {
  clear: both;
  width: 675px;
  margin: 10px auto 0;
  font-size: 12px;
  }

#NO3 #kome {
  width: 675px;
  margin: 30px auto 5px;
  }

#NO3 #kome p {
  font-size: 12px;
  }

#NO3 #kome p.last {
  text-align: right;
  font-weight: bold;
  }



/* ----------------------------------------------------------------------------
 #gamma
---------------------------------------------------------------------------- */
#gamma {
  clear: both;
  margin: 0 29px;
  padding-bottom: 30px;
  }

#gamma-inner {
  padding-top: 30px;
  border: 1px solid #DBDBDB;
  border-top: none;
  }

#gamma h3 {
  height: 57px;
  text-indent: -9999px;
  background: url("img/title_TargetSeries.jpg") no-repeat;
  }

#gamma .blocks {
  float: left;
  width: 400px;
  margin: 0 20px 30px;
  }

#gamma .blocks .left {
  float: left;
  margin-right: 15px;
  }

#gamma .blocks .middle {
  float: left;
  width: 249px;
  }

#gamma .blocks .middle h4 {
  font-weight: bold;
  }

#gamma .blocks .middle table {
  width: 100%;
  }

#gamma .blocks .middle table td {
  font-size: 13px;
  }

#gamma .blocks .middle table td.t-left {
  width: 21%;
  }

#gamma .blocks .middle table td.t-center {
  width: 2%;
  }

#gamma .blocks .middle table td.t-right {
  width: 77%;
  }

#gamma .blocks .middle p {
  font-size: 13px;
  }

#gamma .blocks .right {
  float: left;
  width: 90px;
  }

#gamma .blocks .right .buy {
  display: block;
  width: 88px;
  height: 31px;
  background: url("img/banner_buy.png") no-repeat;
  }



